/***** Standard 960px *****/
@media only screen and (min-width : 1440px) {		/*	PC, Laptop Desktop	*/
	.grid_6 { 
		width:448px; height:125px; 
		margin:0 0px 10px 16px; text-align:right; float:right; min-height: 1px; 
		border:0px solid #FFF; 
	}
	
	.grid_6 span{ 
		border:0px solid #FFF; 
	}
	
	.grid_6 #text-23{
		display: block;
		float: right;
		margin-right: 0px;
		margin-top:10px;
		width: 180px;
		font-size:20px; color:#FFF;
	}
	
	.grid_6 #text-26{
		display: block;
		float: left;
		margin-right: 15px;
		margin-top:4px;
		width: 250px;
		font-size:20px; color:#FFF;
		border:0px solid #FFF;
	}	
}

@media only screen and (min-width : 1239px) {		/*	PC, Laptop Desktop	*/
	.grid_6 { 
		width:250px; height:100px; 
		margin:0 40px 10px 16px; 
		text-align:right; 
		float:right; min-height: 1px; 
		border:0px solid #FFF; 
	}
	
	.grid_6 #text-23{
		display: block;
		float: right;
		margin-right: 0px;
		margin-top:10px;
		width: 180px;
		font-size:20px; color:#FFF;
	}
	
	.grid_6 #text-26{
		display: block;
		float: left;
		margin-left: -10px;
		margin-top:10px;
		width: 250px;
		font-size:15px; color:#FFF;
		border:0px solid #FFF;
	}
	.grid_6 #text-28{
		display: block;
		float: left;
		margin-left: 120px;
		margin-top:10px;
		width: 100px; height:30px;
		font-size:15px; color:#000;
		border:0px solid #FFF;
	}	
	.grid_6 #text-28 .oval{
		width: 100px; height: 30px; line-height:30px;
        background: #FFF; text-align:center;
		border-radius: 30px; font-weight:bold;
		text-decoration:none;	
	}
}

@media only screen and (min-width: 1023px) and (max-width: 1238px){		/*	Ipad nam ngang	*/
	.grid_6 { 
		width:335px; height:100px; 
		margin:0 26px 10px 16px; text-align:right; 
		float:right; min-height: 1px; 
		border:0px solid #FFF; 
	}
	
	.grid_6 #text-23{
		float: left; display:block;
		margin-right: 30px; margin-left:35px;		
		margin-top:10px;
		width: 220px;
		font-size:20px; color:#FFF;
		border:0px solid #FFF;
	}
		
	.grid_6 #text-26{
		display: block;
		float: left;
		margin-right: 15px;
		margin-top:10px;
		width: 250px;
		font-size:20px; color:#FFF;
		border:0px solid #FFF;
	}	
	.grid_6 #text-28{
		display: block;
		float: left;
		margin-left: 120px;
		margin-top:10px;
		width: 100px; height:30px;
		font-size:15px; color:#000;
		border:0px solid #FFF;
	}	
	.grid_6 #text-28 .oval{
		width: 100px; height: 30px; line-height:30px;
        background: #FFF; text-align:center;
		border-radius: 30px; font-weight:bold;
		text-decoration:none;	
	}
}

@media only screen and (min-width: 701px) and (max-width: 1023px) {
	.grid_6 { 
		display:none;
	}
	
	.grid_6 #text-23{
		display:none;
	}
		
	.grid_6 #text-26{
		display:none;
	}	
}

@media only screen and (max-width: 700px) {		/*	Zen phone Samsung Galaxy S3 lanscape	*/
	.grid_6 { 
		display:none;
	}
	
	.grid_6 #text-23{
		display:none;
	}
		
	.grid_6 #text-26{
		display:none;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {		/*	Ipad 1024px	*/
	.grid_6 { 
		width:348px; height:100px; 
		margin:0 0 10px 100px; float:right; min-height: 1px; 
		border:0px solid #FFF; 
	}
	.grid_6 #text-23{
		display: block;
		float: left;
		margin-right: 15px;
		margin-top:25px;
		width: 180px;
		font-size:20px; color:#FFF;
	}
}

@media all and (max-width: 480px) {	/*	Ipad, May tinh bang thang đứng	*/
	.grid_6 { 
		width:200px; height:100px; margin:0 26px 10px 16px; 
		text-align:right; float:right; min-height: 1px;
		display:none;	
		border:0px;
	}
	
	.grid_6 #text-23{
		display: none;
	}
	
	.grid_6 #text-26{
		display: none;
	}
}

@media all and (max-width: 320px) {	/*	Phone thang đứng	*/
	.grid_6 { 
		display:none;	
	}
	.grid_6 #text-23{
		display: none;
	}
	
	.grid_6 #text-26{
		display: none;
	}
}

@media only screen and (-webkit-device-pixel-ratio: 2) and (orientation : landscape) {
	.grid_6 { 
		display:none;	
	}
	.grid_6 #text-23{
		display: none;
	}
	.grid_6 #text-26{
		display: none;
	}
}

.grid_6 a:hover{
	background-color:#8fb137;
}
/* HEADER */
/*social links*/
.social_links { 
	text-indent: -9999px; display: inline-block; 
	width: 40px; height: 40px; 
	background: #f0f0f0 url('../../images/template/sprite_socialbuttons.png') no-repeat 0 0; 
	-webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; 
	margin: 0 6px 6px 0; transition: background 200ms ease-in-out; 
	-webkit-transition: background 200ms ease-in-out; -moz-transition: background 200ms ease-in-out; 
	-o-transition: background 200ms ease-in-out; 
	text-align: left;
}
.social_links.rss_feed { background-position:0 0 }
.social_links.rss_feed:hover { background-position:100% 0 }
.social_links.facebook_account { background-position:0px -160px; }
.social_links.facebook_account:hover { background-position:100% -160px }
.social_links.twitter { background-position:0px -200px }
.social_links.twitter:hover { background-position:100% -200px }
.social_links.dribble_account { background-position:0 -120px }
.social_links.dribble_account:hover { background-position:100% -120px }
.social_links.email_to { background-position:0 -240px }
.social_links.email_to:hover { background-position:100% -240px }
.social_links.google_plus_account { background-position:0 -280px }
.social_links.google_plus_account:hover { background-position:100% -280px }
.social_links.flicker_account { background-position:0 -40px }
.social_links.flicker_account:hover { background-position:100% -40px }
.social_links.vimeo_account { background-position:0 -80px }
.social_links.vimeo_account:hover { background-position:100% -80px }
.social_links.linkedin_account { background-position:0 -320px }
.social_links.linkedin_account:hover { background-position:100% -320px }
.social_links.youtube_account { background-position:0px -360px }
.social_links.youtube_account:hover { background-position:100% -360px }
.social_links.pinterest_account { background-position:0 -400px }
.social_links.pinterest_account:hover { background-position:100% -400px }
/* WIDGETS */
.widget-title { margin-top:0; }
.widget + .widget { margin-top: 60px; margin-right:30px; }
#title_sidebar .widget + .widget { margin-top: 0; padding-top: 0; }
/* next event */
.widget_event { background: url('../images/bg_footer_widgets.png') repeat-x 0 100%; position: relative }
.widget_event .widget-title { margin-right: 20px; float: left; }
.widget_event ul { float: left; margin: 0; padding: 13px 0; background: url('../images/bg_footer_widgets.png') repeat-x 0 0; width: 100%; }
.widget_event li { float: left; list-style: none; position: relative; margin-right: 5px; min-width: 20px }
.grid_3 .widget_event li { min-width: 90px }
.widget_event strong { background: url('../images/bg_counter_light.png') no-repeat 0 0; display: block; width: 36px; height: 34px; font-size: 22px; font-weight: 700; color: #545454; padding: 11px 0 0 10px; float: left }
.widget_event li a { position: absolute; background: url('../images/bg_counter_a_light.png') no-repeat 2px 2px; display: block; width: 46px; height: 45px; top:0; left:0 }
.widget_event li .descr { display: block; padding-top: 12px; float: left; font-size: 11px; }
.grid_12 .widget_event ul, .grid_6 .widget_event ul { background: none; width: auto }
.grid_12 .widget_event, .grid_6 .widget_event { padding-top: 15px }
.grid_12 .widget_event .widget-title, .grid_6 .widget_event .widget-title { margin-top: 25px }
.grid_12 .widget_event:before, .grid_6 .widget_event:before { content: ''; position: absolute; top: 15px; left: 0; right: 0; width: 100%; background: url('../images/bg_footer_widgets.png') repeat-x 0 0; height: 1px }
#title_sidebar .widget_event { background: none; padding: 0; }
#title_sidebar .widget_event:before { content: ''; display: none; }
header .grid_6 .widget_event .widget-title { margin: 25px 20px 10px 0; float: left; }
header .grid_6 .widget_event ul { float: left; margin: 0; }
header .grid_6 .widget_event li { float: left; list-style: none; position: relative; margin-right: 5px; min-width: 68px }
header .grid_6 .widget_event strong { background: url('../images/bg_counter.png') no-repeat 0 0; display: block; width: 37px; height: 34px; font-size: 22px; font-weight: 700; color: #ffffff; padding: 11px 0 0 9px; float: left }
header .grid_6 .widget_event li a { position: absolute; background: url('../images/bg_counter_a.png') no-repeat 0 0; display: block; width: 46px; height: 45px; top:0; left:0 }
header .grid_6 .widget_event li .descr { display: block; padding-top: 12px; float: left; font-size: 11px; opacity: .33 }
header .grid_6 .widget_event { padding-top: 20px; background: none }
header .grid_6 .widget_event:before { display: none }
/* social links */
.widget_social_links ul { list-style: none; padding: 0; margin: 0; }
.widget_social_links ul li { margin-bottom: 9px; }
.widget_social_links a { text-decoration: none; display: inline-block; padding:1px 0 1px 35px; background: url('../images/sprite_social.png') no-repeat 0 0; min-height: 19px; }
.widget_social_links a.no_icon { padding-left: 0; background: none; }
.widget_social_links a.facebook_account { background-position:0 -20px }
.widget_social_links a.google_plus_account { background-position:0 -40px }
.widget_social_links a.rss_feed { background-position:0 -60px }
.widget_social_links a.email_to { background-position:0 -80px }
.widget_social_links a.flicker_account { background-position:0 -100px }
.widget_social_links a.vimeo_account { background-position:0 -120px }
.widget_social_links a.youtube_account { background-position:0 -180px }
.widget_social_links a.dribble_account { background-position:0 -141px }
.widget_social_links a.linked_in_account { background-position:0 -160px }
.widget_social_links a.pinterest_account { background-position:0 -200px }
/* twitter */
.widget_twitter ul { list-style: none; margin: 0; padding: 0 }
.widget_twitter ul li { padding-left: 40px; position: relative; padding-bottom: 14px; margin-bottom: 12px; }
.widget_twitter ul li:before { content:''; background:#464646 url('../images/i_twitter.png') no-repeat 6px 7px; display: block; position: absolute; width: 24px; height: 24px; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; left:0; top:2px }
.widget_twitter ul li:after { content: ''; position: absolute; bottom: 0; left: 0; right: 0; width: 100%; background:url('../images/bg_footer_widgets.png') repeat-x 0 0; height: 1px; }
.widget_twitter ul li:last-child:after { display: none }
.widget_twitter ul li a { text-decoration: none }
.widget_twitter ul li a:hover { opacity: 0.7 }
.widget_twitter .twitter-date { display: block; opacity: .7; font-style: italic }
/*tag cloud */
.tagcloud { overflow: hidden }
.widget_tag_cloud a { text-decoration: none; font-size: 12px !important; border: 1px solid #e2e2e2; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; display: block; padding: 5px 9px 4px; margin:0 5px 5px 0; float: left; box-shadow:1px 1px 3px 1px rgba(0,0,0,.04) }
.widget_tag_cloud a:hover { box-shadow: none; margin:1px 4px 4px 1px; }
/*text widget */
.textwidget { overflow: hidden }
#title_sidebar .textwidget { background: none; padding-top: 0; }
#title_sidebar .textwidget h1 {font-size: 22px; font-weight: 400 }
#title_sidebar .textwidget h2 {font-size: 20px; font-weight: 400 }
#title_sidebar .textwidget h3 {font-size: 18px; font-weight: 400 }
#title_sidebar .textwidget h4 {font-size: 16px; font-weight: 400 }
#title_sidebar .textwidget h5 {font-size: 14px; font-weight: 400 }
#title_sidebar .textwidget .churchope_button { margin-bottom: 0; }
/* archives & categories & pages & RSS */
.widget_archive ul, .widget_categories ul, .widget_pages ul, .widget_rss ul { list-style: none; margin: 0; padding: 0; }
.widget_archive ul ul, .widget_categories ul ul, .widget_pages ul ul, .widget_rss ul ul { padding:14px 0 0 20px }
.widget_archive li, .widget_categories li, .widget_pages li, .widget_rss li { padding:0 0 14px 20px; position: relative }
.widget_archive ul ul li:last-child, .widget_categories ul ul li:last-child, .widget_pages ul ul li:last-child, .widget_rss ul ul li:last-child { padding-bottom: 0; }
.widget_archive li a, .widget_categories li a, .widget_pages li a, .widget_rss li a { text-decoration: none }
.rsswidget img { margin: -3px 5px 0 0 }
/* custom menu & links & meta */
.widget_nav_menu ul, .widget_links ul, .widget_meta ul { list-style: none; margin: 0; padding: 0; }
.widget_nav_menu ul ul, .widget_links ul ul, .widget_meta ul ul { padding:0; }
.widget_nav_menu>div>ul >li, .widget_links >ul >li, .widget_meta >ul >li { background: url('../images/bg_footer_widgets.png') repeat-x 0 100%; position: relative; padding-bottom: 1px; }
.widget_nav_menu> div >ul >li:last-child, .widget_links >ul >li:last-child, .widget_meta >ul >li:last-child { background: none }
.widget_nav_menu ul ul li, .widget_links ul ul li, .widget_meta ul ul li { background: url('../images/bg_footer_widgets.png') repeat-x 0 0; position: relative; padding-top: 1px; }
#title_sidebar .widget_nav_menu ul { overflow: hidden }
#title_sidebar .widget_nav_menu ul ul { display: none; }
#title_sidebar .widget_nav_menu ul li:before { content: ''; }
#title_sidebar .widget_nav_menu ul li { float: left; margin-bottom: 10px; background: none; }
#title_sidebar .widget_nav_menu ul li a { text-decoration:none; padding:5px 7px 7px; margin:0 6px 0 0; }
#title_sidebar .widget_nav_menu ul li a:hover, #title_sidebar .widget_nav_menu ul li.current-menu-item a { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.widget_nav_menu li a, .widget_links li a, .widget_meta li a { text-decoration: none; padding:7px 0 6px 20px; display: block; }
.widget_nav_menu ul ul, .widget_links ul ul, .widget_meta ul ul { padding-left: 15px }
/* search */
.widget_search form { position: relative;}
.widget_search .widget-title, .widget_search label { display: none; }
.widget_search #s { width:100%; box-sizing: border-box; /* css3 rec */ -moz-box-sizing: border-box; /* ff2 */ -ms-box-sizing: border-box; /* ie8 */ -webkit-box-sizing: border-box; /* safari3 */ -khtml-box-sizing: border-box; /* konqueror */ }
#main .widget_search #s { width:98%; box-sizing: border-box; /* css3 rec */ -moz-box-sizing: border-box; /* ff2 */ -ms-box-sizing: border-box; /* ie8 */ -webkit-box-sizing: border-box; /* safari3 */ -khtml-box-sizing: border-box; /* konqueror */ -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; box-shadow:0 0 0 5px #f6f6f6; margin: 0 5px; }
#main .widget_search { padding-bottom: 15px; }
.widget_search #searchsubmit { text-indent: -9999em; background:url('../images/b_search.png') no-repeat 0 8px; width: 38px; height: 30px; border: none; position: absolute; right: 0; top:0; text-align: left; }
/* recent comments */
.widget_recent_comments ul { list-style: none; margin: 0; padding: 0 }
.widget_recent_comments ul li { padding-left: 30px; background:url('../images/i_comments.png') no-repeat 7px 4px; position: relative; padding-bottom: 7px; margin-bottom: 6px }
.widget_recent_comments ul li:after { content: ''; position: absolute; bottom: 0; left: 0; right: 0; width: 100%; background: url('../images/bg_footer_widgets.png') repeat-x 0 0; height: 1px }
.widget_recent_comments ul li:last-child:after { display: none }
.widget_recent_comments ul li a { text-decoration: none }
.widget_recent_comments ul li a:hover { text-decoration: underline }
/* recent posts & popular posts */
.widget_recent_posts ul, .widget_popular_posts ul { list-style: none; margin: 0; padding: 0 }
.widget_recent_posts .imgborder, .widget_popular_posts .imgborder { float: left; margin-right: 12px }
.widget_recent_posts ul li, .widget_popular_posts ul li { background:url('../images/bg_footer_widgets.png') repeat-x 0 100%; position: relative; padding-bottom: 16px; margin-bottom: 15px; overflow: hidden }
.widget_recent_posts ul li:last-child, .widget_popular_posts ul li:last-child { background: none }
.widget_recent_posts ul li .recent_txt>a, .widget_popular_posts ul li .recent_txt>a { text-decoration: none; font-size: 14px; margin-top: 5px; display: block }
.widget_recent_posts ul li .recent_txt p { background: url('../images/i_date.png') no-repeat 0 1px; padding-left: 20px; float: left; padding-bottom: 0; margin-bottom: 0; }
.widget_popular_posts ul li .recent_txt p { background: url('../images/i_comments.png') no-repeat 0 4px; padding-left: 20px; float: left; padding-bottom: 0; margin-bottom: 0; }
.widget_popular_posts ul li .recent_txt p a { text-decoration: none; }
.widget_recent_posts a.imgborder > span.placeholder, .widget_popular_posts a.imgborder > span.placeholder { display: block; width: 75px; height: 50px; }
.widget_recent_posts a.imgborder > span.placeholder span, .widget_popular_posts a.imgborder > span.placeholder span { display: block; width: 75px; height: 50px; background-image: url('../images/i_placeholder.png'); background-repeat: no-repeat; background-position: 50% 50%; background-color: #ebeaea }
.widget_recent_posts a.imgborder > span.placeholder span, .widget_popular_posts a.imgborder > span.placeholder span, .widget_recent_posts a.imgborder img, .widget_popular_posts a.imgborder img { opacity:1; transition: opacity 200ms ease-in-out; -webkit-transition: opacity 200ms ease-in-out; -moz-transition: opacity 200ms ease-in-out; -o-transition: opacity 200ms ease-in-out; }
.widget_recent_posts a.imgborder:hover > span.placeholder span, .widget_popular_posts a.imgborder:hover > span.placeholder span, .widget_recent_posts a.imgborder:hover img, .widget_popular_posts a.imgborder:hover img { opacity:.6; transition: opacity 200ms ease-in-out; -webkit-transition: opacity 200ms ease-in-out; -moz-transition: opacity 200ms ease-in-out; -o-transition: opacity 200ms ease-in-out; }
/* calendar */
.widget_calendar { padding-top: 22px }
.widget_calendar table { position: relative; width: 100%; border-collapse: separate; border-spacing: 1px; }
.widget_calendar .widget-title { display: none }
.widget_calendar caption { text-align: left; padding-bottom: 12px; background:url('../images/bg_footer_widgets.png') repeat-x 0 100%; }
.widget_calendar tfoot { position: absolute; top:1px; right: -11px; }
.widget_calendar tfoot #prev a, .widget_calendar tfoot #next a { text-indent: -9999em; display: block; background: url('../images/i_cal_nav.png') no-repeat 0 0; width: 17px; height: 17px; }
.widget_calendar tfoot #next a { background-position: -24px 0 }
.widget_calendar tfoot #prev a, .widget_calendar tfoot #next a { text-indent: -9999em; display: block; background: url('../images/i_cal_nav.png') no-repeat 0 0; width: 17px; height: 17px; transition: background 200ms ease-in-out; -webkit-transition: background 200ms ease-in-out; -moz-transition: background 200ms ease-in-out; -o-transition: background 200ms ease-in-out;  text-align: left; }
.widget_calendar tfoot #prev a:hover { background-position: 0 100%; transition: background 200ms ease-in-out; -webkit-transition: background 200ms ease-in-out; -moz-transition: background 200ms ease-in-out; -o-transition: background 200ms ease-in-out; }
.widget_calendar tfoot #next a { background-position: -24px 0; transition: background 200ms ease-in-out; -webkit-transition: background 200ms ease-in-out; -moz-transition: background 200ms ease-in-out; -o-transition: background 200ms ease-in-out; }
.widget_calendar tfoot #next a:hover { background-position: -24px 100%; transition: background 200ms ease-in-out; -webkit-transition: background 200ms ease-in-out; -moz-transition: background 200ms ease-in-out; -o-transition: background 200ms ease-in-out; }
.widget_calendar th { padding: 6px 0; font-size: 14px; font-weight: 500 }
.widget_calendar tbody td { border: 1px solid #e8e8e8; box-shadow: inset 0 0 6px rgba(0,0,0,.06); line-height: 14px; padding: 6px 6px 17px 6px; font-size: 14px; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; }
.widget_calendar td.pad { border: none; box-shadow: none }
.widget_calendar tfoot #next a { margin-right: 11px }
.grid_3 .widget_calendar tbody td { height: 16px; font-size: 12px }
/* gallery */
.widget_gallery ul { list-style: none; margin: 0; padding: 0; overflow: hidden }
.widget_gallery li { float: left; margin: 0 4px 4px 0 }
.widget_gallery li a { display: block }
.widget_gallery li span.placeholder, .widget_gallery li span.placeholder span { display: block; width: 124px; height: 124px; }
.widget_gallery li span.placeholder span { background-color: #ebeaea }
.grid_4 .widget_gallery li a { width: 140px; height: 140px; }
.grid_6 .widget_gallery li span.placeholder, .grid_6 .widget_gallery li a { width: 92px; height: 92px; }
.grid_12 .widget_gallery li span.placeholder, .grid_12 .widget_gallery li a { width: 134px; height: 134px; }
/* flickr */
.widget_flickr { overflow: hidden }
.flickr_badge_image a { background: #fff; border: 1px solid #e6e6e6; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding: 7px; display: inline-block; box-shadow:1px 1px 3px 1px rgba(0,0,0,.04) }
.flickr_badge_image { float: left; margin: 0 4px 4px 0 }
/* feedburber */
.widget_feedburner label { display: block }
.widget_feedburner input { -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; margin: 8px 5px 12px; box-shadow:0 0 0 5px #f6f6f6; background:#fff url('../images/i_feedburner.png') no-repeat 9px 7px; padding-left: 45px; width:95%; box-sizing: border-box; /* css3 rec */ -moz-box-sizing: border-box; /* ff2 */ -ms-box-sizing: border-box; /* ie8 */ -webkit-box-sizing: border-box; /* safari3 */ -khtml-box-sizing: border-box; /* konqueror */ }
header .widget_feedburner input, .lt-ie9 .widget_feedburner input { box-shadow: none; margin:6px 0; }
#title_sidebar .widget_feedburner .widget-title { margin-bottom: -15px }
#title_sidebar .widget_feedburner input { width: 860px; margin: 8px 10px 12px 0; box-shadow: none }
#title_sidebar .widget_feedburner label { float: right; }
/* testimonials */
.widget_testimonial { position: relative }
.widget_testimonial .controls .prev, .widget_testimonial .controls .next { text-indent: -9999em; display: block; background: url('../images/i_cal_nav.png') no-repeat 0 0; width: 17px; height: 17px; float: left; margin-left: 7px; transition: background 200ms ease-in-out; -webkit-transition: background 200ms ease-in-out; -moz-transition: background 200ms ease-in-out; -o-transition: background 200ms ease-in-out;  text-align: left;}
.widget_testimonial .controls .prev:hover { background-position: 0 100%; transition: background 200ms ease-in-out; -webkit-transition: background 200ms ease-in-out; -moz-transition: background 200ms ease-in-out; -o-transition: background 200ms ease-in-out; }
.widget_testimonial .controls .next { background-position: -24px 0; transition: background 200ms ease-in-out; -webkit-transition: background 200ms ease-in-out; -moz-transition: background 200ms ease-in-out; -o-transition: background 200ms ease-in-out; }
.widget_testimonial .controls .next:hover { background-position: -24px 100%; transition: background 200ms ease-in-out; -webkit-transition: background 200ms ease-in-out; -moz-transition: background 200ms ease-in-out; -o-transition: background 200ms ease-in-out; }
.widget_testimonial .controls { position: absolute; top:2px; right:0 }
header .widget_testimonial .controls { top: 55px }
.widget_testimonial .testimonial_meta span { display: block; text-align: right; line-height: 1.2 }
.quote { margin-bottom: 10px; border: 1px solid #ececec; box-shadow: inset 0 0 10px rgba(0,0,0,.06); padding: 15px 15px 5px 48px; background: #fdfdfd; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.quote:before { content: ''; position: absolute; width: 44px; height: 43px; background: url('../images/i_quote.png') no-repeat 0 0; left:-11px; top:8px; }
.quote p { padding-top: 0; margin-top: 0; }
/* contact form */
.widget_contactform div { position: relative }
.widget_contactform input, .widget_contactform textarea { -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; margin: 5px 5px 8px; box-shadow:0 0 0 5px #f6f6f6; background:#fff url('../images/i_feedburner.png') no-repeat 9px 7px; padding-left: 45px; width:98%; box-sizing: border-box; /* css3 rec */ -moz-box-sizing: border-box; /* ff2 */ -ms-box-sizing: border-box; /* ie8 */ -webkit-box-sizing: border-box; /* safari3 */ -khtml-box-sizing: border-box; /* konqueror */ }
.widget_contactform input.name { background:#fff url('../images/i_name.png') no-repeat 9px 7px; }
.widget_contactform textarea { background: none; padding-left:13px; background-color: #fff }
header .widget_contactform input, .lt-ie9 .widget_contactform input, header .widget_contactform textarea, .lt-ie9 .widget_contactform textarea { box-shadow: none; margin:6px 0; width: 100%; }
.widget_contactform label.error { background:#fff url('../images/error.png') no-repeat 0 0; width: 23px; height: 21px; text-indent: -9999em; display: block; position: absolute; top:10px; right: 5px; text-align: left; }
header .widget_contactform label.error, .lt-ie9 .widget_contactform label.error { right: 3px; top:11px }
.widget_contactform button { margin-top: 7px; margin-left: 5px }
/* upcoming events */
.widget_upcoming ul { list-style: none; margin: 0; padding: 0 }
.widget_upcoming ul li { background:url('../images/bg_footer_widgets.png') repeat-x 0 100%; position: relative; padding-bottom: 16px; margin-bottom: 15px; overflow: hidden; padding-left: 65px;min-height: 53px; }
.widget_upcoming ul li:last-child { background: none }
.widget_upcoming p.meta_date { background: url('../images/bg_counter_light.png') no-repeat 0 0; display: block; width: 46px; margin: 0 11px 0 0; height: 55px; position: absolute; left: 0 }
.widget_upcoming p.meta_date strong { display: block; font-size: 22px; font-weight: 700; color: #545454; padding: 11px 0 0 10px; }
.widget_upcoming p.meta_date a { position: absolute; background: url('../images/bg_counter_a_light.png') no-repeat 2px 2px; display: block; width: 46px; height: 45px; top:0; left:0; }
header .widget_upcoming p.meta_date { background: url('../images/bg_counter.png') no-repeat 0 0; }
header .widget_upcoming p.meta_date strong { color: #fff; }
header .widget_upcoming p.meta_date a { background: url('../images/bg_counter_a.png') no-repeat 2px 2px; }
.widget_upcoming p.meta_date span { text-transform: uppercase; font-size: 11px; display: block; text-align: center; margin-top: 12px; padding-right: 4px }
.widget_upcoming .entry-title { text-decoration: none; display: block; font-size: 14px; }
.widget_upcoming span { display: block }
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0;}
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1;}

.error { color: red; }
.lt-ie9 .ngg-gallery-thumbnail img {max-width:none!important}
